
.mealList table th {
  font-size: 16px;
  font-weight: bold;
  padding: 10px !important;
  text-align: center;
}
h2.table-header {
  color: #26a69a;
font-weight: bold;
margin: 0;
}
.mealView {
  background: #26a69a none repeat scroll 0 0;
  border-radius: 2px;
  color: #fff;
  cursor: default;
  display: inline-block;
  font-weight: bold;
  margin-bottom: 3px;
  margin-left: 3px;
  padding: 2px 6px;
  text-align: center;
}
.allShopping .thumb.pull-left {
  margin: 5px;
  width: 28%;
  height: 90px;
  overflow: hidden;
}
.thum-name.pull-left h2 {
  color: #26a69a;
  font-weight: bold;
  margin: 0 0 0 4px;
  text-transform: capitalize;
}
.allShopping table th, .allShopping table td {
  font-size: 13px !important;
  padding: 8px 10px !important;
}
.thum-name.pull-left span {
  font-size: 16px!important;
  text-transform: capitalize;
  margin-left: 6px;
}
.dataFilterSearch option {
  padding: 2px;
}